Get System Status
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Default Response
application/json
codenumberRequired
msgstringRequired
get/v1/brc20-swap/system_status
GET /v1/brc20-swap/system_status HTTP/1.1
Host: open-api.unisat.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Default Response
{
"code": 1,
"msg": "text",
"data": {
"committing": true
}
}If committing=true, it indicates that the system is currently aggregating on-chain. During this time, users are not allowed to perform any operations.
Last updated